<meta charset="utf-8">

<h3>Álcool ou Gasolina?</h3>

<script>
	var tanque = 40;
	var caminhoComGasolina = 480;
	var consumoDeGasolina = (caminhoComGasolina/tanque);

	document.write( "O consumo de gasolina é de " + consumoDeGasolina + " litros");

	var caminhoComAlcool = 300;
	var consumoDeAlcool = (caminhoComAlcool/tanque);

	document.write("<br> O consumo de Alcool é de " + consumoDeAlcool + " litros")
	
</script>